/* Новости */
.news_container {
  padding: 24px;
}
h1 {
  font-weight: 500;
  font-size: 40px;
  line-height: 46px;
}
.news_list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.news_list_card {
  position: relative;
  width: calc(25% - 18px);
  margin: 0 24px 24px 0;
}
.news_list_card:nth-child(4),
.news_list_card:nth-child(4n + 9) {
  margin: 0 0 24px 0;
}
.news_list_card>a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  text-decoration: none;
  outline: #00c864 solid 1px;
  outline-offset: 0;
}
.news_list_card>a:hover {
  text-decoration: none;
}
.news_list_card_date {
  display: block;
  padding: 4px;
  font-weight: lighter;
  font-size: 11px;
  line-height: 12px;
}
.news_list_card_img {
  width: 100%;
  line-height: 0;
}
.news_list_card_img>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news_list_card_title {
  display: block;
  padding: 8px;
  font-weight: lighter;
  font-size: 14px;
  line-height: 14px;
}
/* Свайпер с рекламой */
.news_list_swiper_ads {
  position: relative;
  width: 100%;
  height: 110px;
  margin: 0 0 24px 0;
  overflow: hidden;
}
.adst_wrapper {
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex !important;
  transition-property: transform;
  box-sizing: content-box;
  align-items: center;
  transform: translate3d(0px, 0, 0);
}
.adst_slide {
  width: auto !important;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition-property: transform;
  background: #fff;
  margin: 0 16px;
}
.adst_slide:first-child {
  margin: 0 16px 0 32px;
}
.adst_slide:last-child {
  margin: 0 32px 0 16px;
}
.adst_slide>img {
  width: auto;
  height: 100%;
  object-fit: contain;
}
.adst_slide_next,
.adst_slide_prev {
  position: absolute !important;
  top: 0 !important;
  margin-top: 0 !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  width: 24px !important;
  height: 110px !important;
  font-family: swiper-icons !important;
  font-size: var(--swiper-navigation-size) !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
  text-transform: none !important;
  font-variant: initial !important;
  line-height: 1 !important;
  z-index: 3 !important;
  cursor: pointer !important;
  background-color: rgb(9, 29, 29, 0.5) !important;
  color: #fff !important;
}
.adst_slide_prev {
  left: 0 !important;
  right: auto !important;
  padding: 0 7px 0 5px !important;
}
.adst_slide_next {
  left: auto !important;
  right: 0 !important;
  padding: 0 5px 0 7px !important;
}
.swiper-button-next::after, .swiper-button-prev::after {
	margin: 12px 0 0 0;
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: url("../assets/icons/right_arrow.svg") !important;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: url("../assets/icons/left_arrow.svg") !important;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
@media screen and (max-width: 1024px) {
  .news_list_card {
    width: calc(50% - 12px);
    margin: 0 24px 24px 0;
  }
  .news_list_card:nth-child(2),
  .news_list_card:nth-child(2n + 5) {
    margin: 0 0 24px 0;
  }
}
@media screen and (max-width: 568px) {
  .news_container {
    padding: 24px 16px 16px 16px;
  }
  h1 {
    font-size: 32px;
    line-height: 38px;
  }
  .news_list_card {
    margin: 0 0 24px 0;
    flex: 100% 1 0;
  }
  .news_list_card>a {
    outline: none;
  }
}
